=== debian/control ===
Source: node-fs.realpath
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
Standards-Version: 3.9.8
Homepage: https://github.com/isaacs/fs.realpath#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-fs.realpath.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-fs.realpath.git

Package: node-fs.realpath
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Use node's fs.realpath
 Use node's fs.realpath, but fall back to the JS implementation if the native 
 one fails
 .
 Node.js is an event-based server-side JavaScript engine.
