=== debian/tests/control ===
Tests: require
Depends: node-fs.realpath

Test-Command: tap test/symlinks.js
Depends: @, node-tap
